RubyGems Navigation menu

fluent-plugin-scribe 1.0.0

Fluentd input/output plugin to handle Facebook scribed thrift protocol

Versions:

  1. 1.0.0 - December 12, 2018 (15,5 ko)
  2. 0.10.14 - December 19, 2014 (15,5 ko)
  3. 0.10.13 - October 28, 2014 (15,5 ko)
  4. 0.10.12 - February 05, 2014 (15 ko)
  5. 0.10.11 - September 04, 2013 (14,5 ko)
Voir toutes les versions (21)

Dépendances de Runtime (2):

  • fluentd >= 0
  • thrift ~> 0.8.0
  • Dépendances de Development (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • Propriétaires:

    Auteurs:

    • Kazuki Ohta, TAGOMORI Satoshi

    Total de contrôle SHA 256:

    60e081d761a68908f74b3ef2cd69abfa1fa6df3549ed899e74d14ea5413ba3a6

    Total de téléchargements 156 552

    Pour cette version 48 978

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    APLv2

    Version de Ruby requise: >= 0

    Liens: